WordPress.org

Ready to get started?Download WordPress

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Bushism

This is a simple plugin that displays a wacky quote from George W. Bush.

This is a simple plugin that displays a wacky quote from George W. Bush.

To use, copy the file into your wordpress plugins directory (wp-content\plugins\bushism.php). Add the text "[bushism]" to your blog entry, anywhere you would like. You can add formatting. A Bushism will be placed there.

Example: Hi, this is a blog entry. Obama 08!

[bushism]
-> becomes -> "If the Iranians were to have a nuclear weapon, they could proliferate." -- President Bush, showing off his grasp of the birds and the bees, March 21, 2006

Requires: 2.5 or higher
Compatible up to: 2.6
Last Updated: 2008-8-28
Downloads: 872

Ratings

3 stars
3 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.